# Delete IP range from ACL

Remove an IP range to an access control list entry.

Endpoint: DELETE /v1/projects/{projectId}/accessControlLists/{accessControlListId}/ipRanges/{ipRangeId}
Version: 1.0.0
Security: Basic, OAuth2.0

## Security:

  - `Basic` (unknown)
    http basic

  - `OAuth2.0` (unknown)
    oauth2

## Path parameters:

  - `projectId` (string, required)
    The `projectId` is a required parameter you must include when making any API calls. You can find your project ID on your [Build dashboard](https://dashboard.sinch.com).

  - `accessControlListId` (string, required)
    The ID of the access control list entry that you want to update.

  - `ipRangeId` (string, required)
    The ID of the IP range that you want to update.

## Response 204:

  - `204` (unknown)
    IP range deleted

